body{ margin: 50; padding: 0; height: 100%; font-family: Tahoma; background: #fff; }

/* Décommenter cette ligne si vous etes sur le serveur de dev */
/*body{ background: url(../img/typodev.ill.fr.png); }*/

#conteneur{ margin: auto; padding: 0px 10px; height: 100%; width: 975px; padding-top: 2px; background-color:white;}
#menu_principal object, #menu_principal embed {margin: 0px;}

div.align-center{text-align:center;}
div.align-left{text-align:left;}
div.align-right{text-align:right;}






/*================HAUT DE PAGE : LIENS FIXES====================*/
#liens_fixes{font-size: 8pt; color: #8a8a8a;}
#liens_fixes a{text-decoration: none; color: #8a8a8a;font-weight: bold;}
#liens_fixes a:hover{text-decoration: underline;}
#liens_fixes a.login{color: red; font-weight: bold;}
/*================FIN HAUT DE PAGE : LIENS FIXES====================*/




span.user_log{
color: #0099CC;
text-transform: uppercase;
font-weight: bold;
}





/*================NOUVEAU MENU DEROULANT VERTICAL : MENU NIVEAU 1 + SOUS-MENU NIVEAU 2====================*/

#portal-globalnav {
    white-space:nowrap; list-style:none;
    margin:0; /*width:975px;*/ height:32px;
	margin-top:10px; text-align:left; padding-bottom:3px;
	position: relative; font-size:0.7em;
	border-bottom:1px solid #F53C06;
}

/***aspect du niveau 1***/
#portal-globalnav ul{
        margin:0; padding:0;
        border:0; list-style-type:none;
		font-weight:bold;
}

#portal-globalnav li{
		display:inline; float:left; margin:0; padding:0;
        padding:0; border:0;
        z-index:10000; position:relative;
		margin-right:2px;
}
/***********/


/*** etat selectionné du niveau 1***/
#portal-globalnav li.current{
	background:#F53C06 url(../img/angle_menu_G.gif) no-repeat top left;
	color:#ffffff;
}

#portal-globalnav li.current span{
	background: url(../img/angle_menu_D.gif) no-repeat top right;
	color:#ffffff;
}
/****************/


/*affecte tous les liens du menu: niv 1 + niv 2*/
#portal-globalnav li a{
    color:#515151;
    text-decoration:none;
}
/****************/


/*#portal-globalnav li a:hover{color: #C6C6C6;}*/


#portal-globalnav a{float:none; display:block;}

#portal-globalnav li ul{
        visibility:hidden; position:absolute; 
		/***taille des ss-menus*/
		width:19em;
		/******/
}

#portal-globalnav li ul li{
        width:100%; position:static;
        display:block; float:left;

		/****separateurs des ss-menus*/
		border-bottom:1px solid #ffffff;
		/******/
}



/* simulate child selector for IE */
div#portal-globalnav .csshover li:hover ul,
#portal-globalnav .csshover li:hover li:hover ul,
#portal-globalnav .csshover li:hover li:hover li:hover ul,
#portal-globalnav .csshover li:hover li:hover li:hover li:hover ul {
        visibility:visible;
}


/*survol du niveau 1*/
#portal-globalnav .csshover ul li:hover a{
		  background:#F53C06 url(../img/angle_menu_G.gif) no-repeat top left;
		  color:#ffffff;

}

#portal-globalnav .csshover ul li:hover a span{
		  background: url(../img/angle_menu_D.gif) no-repeat top right;

}
#portal-globalnav .csshover ul li a span{
text-transform:uppercase; display:block; padding:5px 8px;
}

/*******************/



/*2° niveau*/
#portal-globalnav .csshover ul li:hover ul {
        margin:0; overflow:visible;
		/*font-weight:normal;*/
		/****contour global ss-menus****/
		border: 1px solid #ffffff;
		/*****/
}


/*couleurs du niveau 2-> prend le dessus sur le reste */
#portal-globalnav .csshover ul li:hover ul li a {
        color: #808080 !important;
        
		/****FOND NIV2***/
		background-color: #F0F0F0 !important;
		/**********/

        margin:0; padding: 5px;
        line-height:normal; width:auto;
		background-image:none;
		/*margin-top:5px;
		margin-bottom:5px;*/
}
/*************/



/*survol 2° niveau*/

#portal-globalnav .csshover ul li ul li a:hover {
		background-color: #F53C06 !important;
        background-image:none;
		color:white !important;
		text-decoration:none;
}
/*************/






/*ANCIEN MENU DEROULANT HORIZONTAL*/
/*================MENU NIVEAU 1 + SOUS-MENU NIVEAU 2====================*/
/*#menu_principal{
	width:975px; height:51px; margin-top:0px; text-align:left; padding-bottom:3px; position: relative;
	background: #FFFFFF url(../img/fond_arrondi.gif) no-repeat bottom center; font-size:0.7em;
	border-bottom: 2px solid #F53C06;
	}

#menu_principal .select,
#menu_principal .current,
#menu_principal .current2{margin:0; padding:0; list-style:none; display:block;}

#menu_principal .select a,
#menu_principal .current a,
#menu_principal .current2 a{display:block; float:left; font-weight:bold; color:#515151; text-decoration:none;}



#menu_principal .select a:hover, 
#menu_principal .select li:hover a,
#menu_principal .current a,
#menu_principal .current2 a,
#menu_principal .current li a,
#menu_principal .current2 li a{color:#FFFFFF; background:#F53C06 url(../img/angle_menu_G.gif) no-repeat top left;}


#menu_principal .current a span,
#menu_principal .current2 a span,
#menu_principal .current li a span,
#menu_principal .current2 li a span,
#menu_principal .select a:hover span, 
#menu_principal .select li:hover a span{color:#FFFFFF; background: url(../img/angle_menu_D.gif) no-repeat top right;}


#menu_principal .select a span,
#menu_principal .select li a span,
#menu_principal .current a span,
#menu_principal .current2 a span,
#menu_principal .current li a span,
#menu_principal .current2 li a span{text-transform:uppercase; display:block; padding:5px 8px;}


#menu_principal .current .sub_active li.nimp a.actif{color: #f53c06;}




#menu_principal li{float:left; margin-left:3px; padding:0;}

*/
/*
#menu_principal .sub_active{
display: block; position: absolute; width:975px; left:0; z-index:50;
margin-top:30px; /*padding: 4px 2px 8px 0px;*/ /*padding: 4px 0px; */
/*list-style: none; background-color:#F0F0F0;*/ /*border-top:5px solid white;*/
/*}


#menu_principal .select .sub_active li.nimp a{background-color:#F0F0F0; color:#000000; background:url(../img/separateur.gif) no-repeat right 2px;}

#menu_principal .select .sub_active li.nimp a:hover,
#menu_principal .select .sub_active li.nimp2 a:hover,
#menu_principal .current .sub_active li.nimp a:hover,
#menu_principal .current .sub_active li.nimp2 a:hover,
#menu_principal .current2 .sub_active li.nimp a:hover,
#menu_principal .current2 .sub_active li.nimp2 a:hover{text-decoration:underline;}

#menu_principal .select .sub_active li.nimp2 a{background-color:#F0F0F0; color: #000000; background-image:none;}

#menu_principal .current .sub_active{z-index:10;}
#menu_principal .current2 .sub_active{z-index:15;}

#menu_principal .select .sub_active{z-index:20;}

#menu_principal .current .sub_active li.nimp a,
#menu_principal .current2 .sub_active li.nimp a{background-color:#F0F0F0; color:#000000; background:url(../img/separateur.gif) no-repeat right 2px;}



#menu_principal .current .sub_active li.nimp2 a,
#menu_principal .current2 .sub_active li.nimp2 a{background-color:#F0F0F0; color:#000000; background-image:none;}



#menu_principal .sub_active a{
float:left; text-decoration: none; display: inline; 
padding: 0px 7px; margin:0; border:0; 
color: #000000; font-weight: normal;
background: #efefef url(../img/separateur.gif) no-repeat right 2px;}


#menu_principal .sub_active li.current_sub a{color: #F53C06;}

#menu_principal ul.sub_active{display:none;}

#menu_principal .current ul.sub_active,
#menu_principal .current2 ul.sub_active{display:block;}*/

/*================FIN MENU NIVEAU 1 + SOUS-MENU NIVEAU 2====================*/







/*********************************** BANDEAU HOME + BANDEAU INTERNE ************************************/

/*=========BANDEAU INTERNE=========*/
#bandeau_interne {
	clear: left;
	text-align: left;
	width: 975px;
	height: 180px;
}

#bandeau_interne + #degrade_ss_bandeau #focus {padding-top: 0px;}

#bandeau_interne #left_band {
	width: 434px;
	height: 180px;
	float: left;
	overflow: hidden;
	background: url(../img/degrade_fondV2.jpg) repeat-x top left;
}

#bandeau_interne #left_band h1 {
	color: #FFFFFF;
	font-size: 11pt;
	margin: 40px 25px 10px 25px;	
}

#bandeau_interne #left_band p {
	color: #FFFFFF;
	font-size: 8pt;
	margin: 10px 25px 10px 25px;	
	text-align: justify;
}

#bandeau_interne #center_band {
	width: 350px;
	float: left;
	height: 180px;
	overflow: hidden;
}

#bandeau_interne #center_band img {
	width: 350px;  height: 180px;
}

#bandeau_interne #right_band {
	width: 191px;
	height: 180px;
	float: right;
	overflow: hidden;
}
/*=========FIN BANDEAU INTERNE=========*/



/*Intégration de la police challenge bold plain*/
/*article sur http://www.typo3facile.fr/2010/06/css-integrer-une-police-perso-a-son-site-web/ */
/*@font-face{
font-family:'DINNeuzeitGroteskBoldCond';
src:url('../fonts/DINNeuzeitGroteskBoldCond.eot');
src:local('☺'), url('../fonts/DINNeuzeitGroteskBoldCond.woff') format('woff'),  url('../fonts/DINNeuzeitGroteskBoldCond.ttf') format('truetype'),  url('../fonts/DINNeuzeitGroteskBoldCond.svg#MyFont') format('svg');
font-weight:normal; font-style:normal;
}*/






/*=========BANDEAU HOMEPAGE=========*/
#bandeau_photo{
	clear: left;
	width: 975px;
	height: 263px;
	/*position:relative;*/
}

#gauche_bandeau {
	float: left;
	width: 610px;
	height: 263px;
	background: url(../img/visu1.jpg) no-repeat;
}

#dte_bandeau{
	background: url(../img/bandeau_droite.jpg) no-repeat;
	width: 365px;
	height: 263px;
	float: right;
	margin-right: 0px;
}

#txt_dte_bandeau{
	text-align: left;
	font-size: 8pt;
	color: #FFFFFF;
	margin-top: 150px;
	margin-left: 168px;
	margin-right: 12px;
}

/*#bt-change-photos{
position:absolute;
right:720px;
}

#bt-change-photos a{
display: block;
float: left;
width:15px;
height:18px;
color:#ffffff;
font-size:12px;
background-color:#0C6895;
margin-right:5px;
margin-top:5px;
padding-left:7px;
text-decoration:none;
}


#bt-change-photos a:hover{
background-color:#ffffff;
color:#0C6895;
}*/



#photos_bandeau{
	float: left;
	width: 610px;
	height: 263px;
	left:0;
	position:relative;
}

#photos_bandeau img{
position:absolute;
left:0;	
display:none;
/*z-index:0;*/
}


#right_bandeau{
	background: url(../img/home_bandeau_right.jpg) no-repeat;
	width: 365px;
	height: 263px;
	float: right;
	margin-right: 0px;
}

#right_bandeau #logo_blanc{
	background: url("../img/logo_blanc.png") no-repeat;
	width:92px;
	height:87px;
	margin-left:165px;
	margin-top:15px;
	display:block;
}

#txt_bandeau,
#txt_bandeau p.bodytext{
margin-left: 165px;
margin-bottom:45px;
color:#ffffff;
width: 182px;
text-align:left;
}

#txt_bandeau .middle p.bodytext{
font-family:'Tahoma';
font-size:0.7em;
font-weight:bold;
margin:0;
margin-top:5px;
}

#txt_bandeau .middle div.standard_article,
#txt_bandeau .little div.standard_article,
#txt_bandeau .big div.standard_article{
margin-bottom:0;
}



#txt_bandeau .big p.bodytext{
font-family:'Tahoma';
font-size:1em;
font-weight:bold; 
/*letter-spacing: -0.5px;*/
white-space: nowrap;
margin:0;
margin-bottom:5px;
width:198px;
}

#txt_bandeau .little p.bodytext{
font-size:0.7em;
font-family:'Tahoma';
margin:0;
}

div#langues_home{
width:125px;
height:25px;
float:left;
margin-top:10px;
margin-left:12px;
}


div#langues_home div#languages{
margin-top:-4px;
}




div#right_bandeau div#search_bandeau{
/*margin-top:55px;*/
margin-left:165px;
/*float:right;*/
}

div#right_bandeau div#search_bandeau input.tx-indexedsearch-searchbox-sword{
border:1px solid;
border-radius:3px;
height:17px;
width:120px;
}



/*=========FIN BANDEAU HOMEPAGE=========*/

/*********************************** FIN BANDEAU HOME + BANDEAU INTERNE *********************************/











/*********************************** HOMEPAGE : INTERIEUR *********************************/
div#degrade_ss_bandeau {
	width: 975px;
	float: left;
	padding-bottom: 20px;
	background: url(../img/degrade_ss_bandeau.gif) repeat-x top left;
}

#center1 {padding-left: 10px; float: left; width: 295px;}
#center1 .titre {text-align: left; font-size: 11pt; font-weight: bold; color: #0099cc;}
#center1 .article {text-align: left; font-size: 8pt; color: #4f4f4f;}
#center1 .article, #center2 .article, #article_center3, #article_center4{line-height: 16px; margin-top: 15px;}
#center1, #center2, #center3, #center4{overflow: visible; padding-top: 18px; text-align: left; font-size: 8pt;}

#center2 {padding-left: 10px; padding-right: 10px; float: left; width: 285px;}
#center2 .titre {text-align: left; font-size: 11pt; font-weight: bold; color: #0099cc;}
#center2 .article{text-align: left; font-size: 8pt; color: #4f4f4f;}

#center3{padding-left: 10px; padding-right: 15px; width: 329px; float: left; border-left: 1px solid white;}
#titre_center3{text-align: left; font-size: 11pt; color: #F53C06;}

#center4 {padding-right: 10px; width: 186px; float: left;}
#titre_center4 {color: #F53C06; text-align: left; font-size: 11pt;}
#center4 .one_news a {display: block;}








/*========HOME : EVENTS AVEC PLUGIN==========*/
div.focus_date{color: #8A8A8A;font-size: 7pt;}
div.one_event a{color: #4f4f4f; font-size: 8pt; font-weight: bold; text-decoration: none;}
div.one_event a:hover, div.one_event a:focus, div.one_event a:active{text-decoration: underline;}
/*========FIN HOME : EVENTS AVEC PLUGIN==========*/







/*========HOME : NEWS AVEC PLUGIN==========*/
div.one_news{padding: 10px 0px; line-height: 12px;}
div.one_news a{color: #4f4f4f; font-size: 8pt; font-weight: bold; text-decoration: none;}
div.one_news a:hover, div.one_news a:focus, div.one_news a:active{text-decoration: underline;}
div.separator{border-bottom: 1px solid #e0e0e0;}

.news-latest-container {font-size: 8pt;}
.news-latest-container h2, .date_hour, .news-latest-gotoarchive{display: none;}
.news-latest-container h3{margin: 0px; line-height: 12px;}
.news-latest-container h3 a{font-size: 8pt; font-weight: bold; color : #606060}
.news-latest-container .news-latest-morelink {display: none;}
.news-latest-container .news-latest-date a{color: #606060; font-size: 7pt;}

hr.clearer {height: 1px; border: 0; border-top: 1px solid #E0E0E0;}

.news-list-container {font-size: 8pt;}
.date_hour, .news-list-gotoarchive {display: none;}
.news-list-container h3{margin: 0px; line-height: 12px; font-size: 8pt; border-bottom: 1px solid #0099CC;}
.news-list-container h3 a{font-size: 8pt; font-weight: bold;}
.news-list-container .news-list-morelink{display: none;}
.news-list-container .news-list-date, .news-single-timedata{color: #606060; font-size: 7pt;}
.news-list-container .news-list-title{font-size: 11pt; font-weight: bold; color: #0099cc;}
.news-list-container hr.clearer{margin: 15px 0px; clear: both;}
.news-list-container .news-list-img{float: left;}
.news-list-container .news-list-img img{margin: 0px 10px 10px 0px;}
.news-list-container dd{margin-left: 0px; margin-top: 8px}
.news-list-container dd img{margin-right: 8px; vertical-align: middle;}
/*========FIN HOME : NEWS AVEC PLUGIN==========*/









/*========HOME : NEWS SANS PLUGIN==========*/
.news_home h4, .news_home h4 a{margin: 0px; line-height: 12px; color: #606060; font-size: 8pt; font-weight: bold;}
.news_home .csc-header-date {color: #606060; font-size: 7pt;}
.news_home p{font-size: 8pt; color: #4f4f4f; margin: 0px;}

 /*========FIN HOME : NEW SANS PLUGIN==========*/

/***********************************FIN HOMEPAGE : INTERIEUR*********************************/











/*==========ARIANE==========*/
div#ariane {float: left; padding: 10px; text-align: left; font-size: 8pt; color: #8A8A8A;}
div#ariane a {font-size: 8pt; color: #8A8A8A; font-weight: normal;}
/*==========FIN ARIANE==========*/
/*==========PERMALINK==========*/
div#permalink {float: right; padding: 10px; text-align: left; font-size: 0.75em; color: #8A8A8A;}
div#permalink a { color: #8A8A8A}
/*==========FIN PERMALINK==========*/









/*========== RECHERCHE ==========*/
div#recherche {
	margin: 5px;
	text-align: left;
	font-size: 8pt;
	color: #8A8A8A;
	float: right;
}

div#recherche form {
   display: inline;
   margin: 0px;
}

input.tx-indexedsearch-searchbox-sword {
   padding: 1px;
   width: 100px;
   font-size: 8pt;
   color: #8A8A8A;
   border: 1px solid #8A8A8A;
}
input.tx-indexedsearch-searchbox-button,
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {
  font-size: 8pt;
  height:22px;
   width: 25px;
 /*  background-color: #97D3F0;*/
 /*  border: 1px solid #8A8A8A;*/
   background:url('../img/loupe4.png') no-repeat 1px 1px;
   background-color:transparent;
   border:0;
}
input.tx-indexedsearch-searchbox-button:hover{ 
background:url('../img/loupe5.png') no-repeat 1px 1px;
cursor:pointer;
}



.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-descr{
font-style: normal; 
}

.tx-indexedsearch-result-number,
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info,
div.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-percent,
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr{
font-size: 10px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title a{
font-size: 12px; font-weight: bold;
}


div#languages {
float: left; 
width: 100px;
margin-top: 5px;
margin-left:-100px;
/*margin-top: 5px;*/
}

span#languages img {border: 0px;}

#focus {clear: both;}

#focus h3.leveltitle {
  text-align: left;
  color: #F53C06;
  font-size: 8pt;
  margin: 0px 0px 5px 10px;
  font-weight: normal;
}
/*==========FIN RECHERCHE ==========*/












/*==========MENU GAUCHE==========*/
td.left_menu{vertical-align: top;}

div#left_menu {text-align: left; margin:0px 0px 20px 10px;}

#left_menu ul {margin: 0; padding:0; list-style:none; display:block;}
#left_menu ul li {width: 190px; margin-bottom: 1px;}
#left_menu ul li a {
	color: #8A8A8A;
	font-size: 8pt;
	display: block;
	background-color: #F1F1F1;
	font-weight: bold;
	padding: 7px 5px 7px 10px;
	text-decoration: none;
}

#left_menu ul li a:hover, #left_menu ul li a:active, #left_menu ul li a:focus,
#left_menu ul li a.active {
	color: #FFFFFF;
	font-size: 8pt;
	display: block;
	background-color: #5DBCE8;
	font-weight: bold;
	padding: 7px 5px 7px 10px;
	text-decoration: none;
}

#left_menu ul.niv2 li a {
	color: #666666;
	font-size: 8pt;
	display: block;
	font-weight: normal;
	padding: 3px 5px 3px 25px;
	background-color: #e1eaee;
}

#left_menu ul.niv2 li a:hover, #left_menu ul.niv2 li a:active, #left_menu ul.niv2 li a:focus,
#left_menu ul.niv2 li a.active {
	color: #666666;
	font-size: 8pt;
	display: block;
	text-decoration: underline;
	font-weight: normal;
	padding: 3px 5px 3px 25px;
	background-color: #E1EAEE;
}




/******* Menu gauche niveau 3 ********/

#left_menu ul.niv3 li {border-bottom:1px solid #cccccc;}

#left_menu ul.niv3 li.last {border-bottom:none;}

#left_menu ul.niv3 li a{
	color: #8A8A8A;
	font-size: 8pt;
	display: block;
	font-weight: normal;
	padding: 3px 5px 3px 35px;
	background-color: #ffffff;
}

#left_menu ul.niv3 li a:hover, 
#left_menu ul.niv3 li a:active,
#left_menu ul.niv3 li a:focus,
#left_menu ul.niv3 li a.active {
	color: #333333;
	font-size: 8pt;
	display: block;
	text-decoration: underline;
	font-weight: normal;
	padding: 3px 5px 3px 35px;
	background-color: #ffffff;
}




/* Menu niveau 4 */
/*#left_menu ul.niv4  li a {
    color: #8A8A8A;
	font-size: 8pt;
	display: block;
	font-weight: normal;
	padding: 3px 5px 3px 35px; 
	background-color: #F1F1F1;
}

#left_menu ul.niv4 li a:hover, #left_menu ul.niv4 li a:active, #left_menu ul.niv4 li a:focus,
#left_menu ul.niv4 li a.active {
	color: #333333;
	font-size: 8pt;
	display: block;
	text-decoration: underline;
	font-weight: normal;
	padding: 3px 5px 3px 35px;
	background-color: #F1F1F1;
}*/
/*==========FIN MENU GAUCHE==========*/






/*==========MENU DROITE==========*/
div#right_menu {
    margin-left: 22px;
    margin-bottom: 15px;
    margin-top: 12px;
}

td.right_menu {margin-left: 10px;}

#right_menu ul {
	border: 1px solid #E8E8E8;
	margin: 0;
	padding: 10px;
	list-style: none; display: block;
}
#right_menu ul li {
	width: 150px;
	margin-bottom: 4px;
}
#right_menu ul li a {
	font-size: 8pt;
	color: #F53C06;
	display: block;
	padding: 0px 5px 0px 12px;
	background: url(../img/fleche_rouge.jpg) no-repeat 0px 5px;
}
#right_menu ul li a:hover, #right_menu ul li a.active:hover,
#right_menu ul li a:active, #right_menu ul li a:focus {
	text-decoration: underline;
}
#right_menu ul li a.active {
	text-decoration: none;
	font-weight: bold;
}

.right_menu h3 {
  color: #F53C06;
  font-size: 10pt;
  margin: 0px 0px 5px 0px;
}
/*==========FIN MENU DROITE==========*/












/*==========ARTICLE CENTRE==========*/
table#content {width: 975px;}

table#content td.contenu {padding: 0px 10px; width: 100%;}

div#contenu {
  vertical-align: top;
  margin-top: 0;
  text-align: left;
  font-size: 8pt;
  color: #4f4f4f;
}

.csc-textpic-intext-left {clear: left;}

/*coralie remove*/
/*div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {margin-bottom: 0px;}*/
/*==========FIN ARTICLE CENTRE==========*/






/*=====================FOOTER=====================*/
#footer {
	clear: left;
	display: block;
	font-size: 70%;
	color: #8A8A8A;
	padding: 10px;
	border-top: 1px solid #e0e0e0;
	margin-bottom: 20px;
	text-align: center;
}

#footer .right span {margin-right: 30px;}

#footer a {color: #8A8A8A; font-weight: bold;}

#footer a.sitemap {font-weight: normal;}
#footer a.red {color: red;}
/*=====================FIN FOOTER=====================*/







/*============DATE UPDATE DE PAGE + DATE CREATION ARTICLE===========*/
#updated {
	position: absolute;
	/* PMO margin-top: -30px;  */
    font-size: 80%;
	color: #AAAAAA;
	/* PMO padding: 2px 0 2px 15px;
    background: url(../img/update.gif) no-repeat 0px 2px;  */ 
}

p.csc-header-date{color: #606060; font-size: 7pt; margin-bottom: 0px; margin-top: 2px;}
/*============FIN DATE UPDATE DE PAGE + DATE CREATION ARTICLE============*/










/*=====================LIENS=====================*/
a {text-decoration: none;}
a:hover, a:active, a:focus {text-decoration: underline;}
a.more {font-size: 8pt; color: #F53C06; padding-left: 12px; background: url(../img/fleche_rouge.jpg) no-repeat 0px 5px;}

#center4 a.pdf {
	font-size: 8pt;
	line-height: 25px;
	color: #F53C06;
	display: inline;
	font-weight: normal;
	padding: 5px 0px 5px 25px;
	background: url(../img/pdf.png) no-repeat top left;
}

a img {border: 0px}

.csc-linkToTop a {
	color: #F53C06;
	padding-left: 12px;
	background: url(../img/fleche_rouge.jpg) no-repeat 0px 5px;
}

p.csc-linkToTop {
	clear: both;
	margin: 0px 0px 10px 0px;
}
/*=====================FIN LIENS=====================*/











/*============TYPO STYLES : GABARITS D'APRES TEMPLATES========*/

.standard_article {margin-bottom: 15px; clear: left;}

hr{
border-color: #E0E0E0; 
border-style: solid none none;
border-width: 1px 0pt 0pt;
height: 1px;
clear: both;
}

/*titres des articles*/
h1, h2, h3, h4, h5, h6{
	margin: 5px 0px 5px 0px;
}

/***le + gd: comme les titres d'articles***/
h1, h2, h3{  
	font-size: 11pt; font-weight: bold;
	}

	

/***titre intermediaire***/
h4{
	font-size: 10pt; font-weight: bold;
}


/***le + pt: comme les legendes***/
h5, h6{
	font-size: 7pt; font-weight: normal;
}



/*.standard_article .bodytext, .grey_box p, .visitor_club p{*/
.standard_article .bodytext{
	font-size: 8pt; color: #4f4f4f; margin: 5px 0px 5px 0px;
}

.standard_article table p.bodytext{
	margin: 3px;
}

/*legendes des images*/
	.csc-textpic-caption{font-size: 7pt; color: #333333;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	margin: 0px 0px 5px 0px;
}


/*liens*/
.standard_article a, .grey_box a, .news_home a{
	color: #F53C06;
}

/*listes deroulantes*/
.standard_article select{ 
	font-family:tahoma; 
}

 







/*======GREY BOX WITH SHADOW (visitor club)====*/

.visitor_club h2{
	font-size: 11pt; font-weight: bold; color: #0099cc;
	margin-bottom: 12px; margin-top: 0px; color: #F53C06; }

.visitor_club div h2{margin-top: 0px; margin-left: 0px;}

.visitor_club{
    width: 162px; background: #F1EDEA; text-align: left;
	padding: 5px; margin-left: 22px; margin-right: 0px; margin-bottom: 6px; }

.visitor_club div{
	border: 1px solid #e6e2de; background: #F7F3EF;
	padding: 10px 5px 5px 5px; font-size: 8pt; font-family: Arial; }

.visitor_club div .csc-header,
.visitor_club div .csc-textpic-text{border: 0px; margin: 0px; padding: 0px;}

.visitor_club div h2 a{font-family: Tahoma;  font-size: 11pt; text-decoration: none;}

.visitor_club div a{font-family: Tahoma; color: #F53C06; text-decoration: none;}

.visitor_club div a:hover,
.visitor_club div a:focus,
.visitor_club div a:active{text-decoration: underline;}

.visitor_club p {margin: 0px}

/*======FIN GREY BOX WITH SHADOW (visitor club)====*/









/*====== FILELINK + GREY_BOX DE DROITE ====*/

table.right_menu .filelinks, .grey_box{
	border: 1px solid #E8E8E8; color: #4f4f4f; font-size: 8pt; 
	padding: 4px 8px 10px 10px;
	width: 150px;
	margin-left: 22px;
    margin-bottom: 15px;
    margin-top: 12px;
	}

.filelinks div {
margin: 0px; 
padding-left: 20px; 
padding-top: 3px; 
padding-bottom: 3px;
background-position: left center;
}

.filelink_title h3{font-size: 9px; color: #4F4F4F; font-weight: bold;}

.filelinks a {color: #F53C06;}

/*======FIN FILELINK DE DROITE====*/


/*============FIN TYPO STYLES========*/












/************************PLUG-INS**************************/

/*============PLUGIN DROPDOWN LISTMENU========*/

div#quick_links select{
margin: 10px 0px 0px 0px;
width: 150px;
}
/*============FIN PLUGIN DROPDOWN LISTMENU========*/



/*============PLUGIN LOGINBOX MACMADE pi1 et pi2========*/
div.tx-loginboxmacmade-pi1 table.tx-loginboxmacmade-pi1-loginTable{
width: 300px;
margin-left: 0px;
border: 1px solid #8A8A8A;
}
div.tx-loginboxmacmade-pi1 table.tx-loginboxmacmade-pi1-loginTable td.tx-loginboxmacmade-pi1-fieldCell{
background-color: #F1F1F1;
}


div.tx-loginboxmacmade-pi2 input{
font-size:10px;
}

div.tx-loginboxmacmade-pi2 input.champ_login, 
div.tx-loginboxmacmade-pi2 input.champ_login2,
div.tx-loginboxmacmade-pi2 input.champ_pass,
div.tx-loginboxmacmade-pi2 input.champ_pass2{
border: 1px inset #8A8A8A; color: #8A8A8A; height:15px;
}

div.tx-loginboxmacmade-pi2 input.champ_login{
background: transparent url(../img/bk_log.gif) no-repeat bottom left;
}
div.tx-loginboxmacmade-pi2 input.champ_login2{
background:transparent; background-image:none;
}
div.tx-loginboxmacmade-pi2 input.champ_pass{
background: transparent url(../img/bk_pass.gif) no-repeat bottom left;
}
div.tx-loginboxmacmade-pi2 input.champ_pass2{
background:transparent; background-image:none;
}


div.tx-loginboxmacmade-pi2 a.link_log{
color: #F53C06;
text-decoration: none;
}
div.tx-loginboxmacmade-pi2 a.link_log:hover{
text-decoration: underline;
}
div.tx-loginboxmacmade-pi1 div.tx-loginboxmacmade-pi1-forgotpassword{
color: #F53C06;
}
/*============FIN PLUGIN LOGINBOX MACMADE pi1 et pi2========*/





/*============PLUGIN INSTRUMENT TEAM========*/
.tx-IllInstrument-pi1 table {
	border-top: 1px solid #8A8A8A;
	border-left: 1px solid #8A8A8A;
}
.tx-IllInstrument-pi1 table td,
.tx-IllInstrument-pi1 table th {
	border-right: 1px solid #8A8A8A;
	border-bottom: 1px solid #8A8A8A;
}

.tx-IllInstrument-pi1 table th, .tx-IllInstrument-pi1 table thead {background-color: #F1F1F1;}

.tx-IllInstrument-pi1 table.phone_instrument{border: 0px;}

.tx-IllInstrument-pi1 .phone_instrument td{border: 0px; font-weight: bold;}
/*============FIN PLUGIN INSTRUMENT TEAM========*/



/*============PLUGIN PHONE BOOK========*/

.tx-illphonebook-pi1 table.letters {border: 1px solid #8A8A8A;}
.tx-illphonebook-pi1 table.letters a {font-weight: bold;}

input.search_phonebook_submit{ border:1px solid #8A8A8A; font-size:8pt; margin-top: 3px; }

.tx-illphonebook-pi1 table th,
.tx-illphonebook-pi1 table td{ text-align:left; }

/*============FIN PLUGIN PHONE BOOK========*/




/*============PLUGIN PHONE BOOK -> FICHES INDIVIDUS========*/

body.tx-illphonebook-pi1-fiche{
margin-left: 50px;
margin-top: 50px;
}


/*============FIN PLUGIN PHONE BOOK -> FICHES INDIVIDUS========*/



/*============TEXTE SUR 2 COLONNES========*/
p.csc-fdfx_2cols_pi1-header, .csc-fdfx_2cols #h1,
h1.csc-firstHeader,
.csc-header h1, 
.csc-textpicHeader h1,
.news-list-container h2,
p.csc-fdfx_2cols_pi1-header h1{
	color: #0099cc;
	margin: 0px 0px 5px 0px;
}


/*Layout 1 : 50 / 50 ; fond blanc, pas de separateur*/
.c2l1-left{
	background-color: #FFFFFF;
	border-right: 0px;
	padding-right: 5px;
	width: 50%;
	vertical-align: top;
	white-space: normal;
   }
.c2l1-middle{
	background-color: #FFFFFF;
	padding-left: 5px;
	width: 50%;
	vertical-align: top;
	white-space: normal;	
   }
/*Layout 1b : 50 / 50 ; fond blanc, avec s?parateur*/
.c2l1b-left{
	background-color: #FFFFFF;
	border-right: 1px solid black;
	padding-right: 5px;
	width: 50%;
	white-space: normal;
	vertical-align: top;
   }
.c2l1b-middle{
	background-color: #FFFFFF;
	padding-left: 5px;
	width: 50%;
	vertical-align: top;
	white-space: normal;
   }

/*Layout 2 : 30 / 70 ; fond blanc, pas de separateur*/
.c2l2-left{
	background-color: #FFFFFF;
	border-right: 0px;
	padding-right: 5px;
	width: 30%;
	white-space: normal;
	vertical-align: top;
}
.c2l2-middle{
	border: 0px;
	background-color: #FFFFFF;
	padding-left: 5px;
	width: 70%;
	vertical-align: top;
	white-space: normal;
}
/*Layout 2b : 30 / 70 ; fond blanc, avec s?parateur*/
.c2l2b-left{
	background-color: #FFFFFF;
	border-right: 1px solid black;
	padding-right: 5px;
	width: 30%;
	white-space: normal;
	vertical-align: top;
}
.c2l2b-middle{
	background-color: #FFFFFF;
	padding-left: 5px;
	width: 70%;
	vertical-align: top;
	white-space: normal;
}


/*Layout 3 : 70 / 30 ; fond blanc, pas de separateur*/
.c2l3-left{
	background-color: #FFFFFF;
	border-right: 0px;
	padding-right: 5px;
	width: 70%;
	white-space: normal;
	vertical-align: top;
}
.c2l3-middle{
	border: 0px;
	background-color: #FFFFFF;
	padding-left: 5px;
	width: 30%;
	vertical-align: top;
	white-space: normal;
}
/*Layout 3b : 70 / 30 ; fond blanc, avec s?parateur*/
.c2l3b-left{
	background-color: #FFFFFF;
	border-right: 1px solid black;
	padding-right: 5px;
	width: 70%;
	white-space: normal;
	vertical-align: top;
}
.c2l3b-middle{
	background-color: #FFFFFF;
	padding-left: 5px;
	width: 30%;
	vertical-align: top;
	white-space: normal;
}
/*============FIN TEXTE SUR 2 COLONNES========*/



/*============PLUGIN COOL AUTO INDEX: LISTER LES DOCS DU SI====*/

.autoindex .public_title{
display:none !important;
visibility: hidden;
}
.autoindex .css_adds{
position:relative !important;
/*padding-left:0 !important;*/
}

.autoindex a{
color:#FF8700 !important;
font-weight:bold !important;
font-size:8pt !important;
font-family:Tahoma !important;
}
.autoindex a:hover{
text-decoration:underline !important;
font-family:Tahoma !important;
}
.autoindex .public_row2 {
background:none !important;
}
/*=====================FIN PLUGIN COOL AUTO INDEX==============*/


/*=======================PBSURVEY PMO 02/06/210=================*/
.tx-pbsurvey-pi1 .questionNumber { padding : 8px;}
/************************FIN PLUG-INS**************************/

/*====================PMO 14/03/2011======================================*/
/* Link popup  used for permalink */
.linkpopup {
 position: relative;
}

.linkpopup span {
 background-color: #82D3F0;
 border: 1px solid #000;
 display: block;
 left: 0;
 /*padding: .25em;*/
 position: absolute;
 /*top: -1.75em;*/
 /*width: 200%; */
}

.linkpopup:link span,
.linkpopup:visited span {
 visibility: hidden;
}

.linkpopup:hover span,
.linkpopup:focus span,
.linkpopup:active span {
 /*color: #000; */
 text-decoration: none;
 visibility: visible;
}

/**
 * PMO 05/04/2011
 * mise en valeur des mots rechreher dans le resultat du search
 *
 */
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    background-color: yellow;
    color: CadetBlue;
}

/*
* PMO 21/10/2011 Power mail
*/
fieldset.tx-powermail-pi1_fieldset div.even, fieldset.tx-powermail-pi1_fieldset {
    background:none!important;
}

p.title_lightbox{
display:block;
width:350px;
margin:auto;
color:#0099CC;
font-weight:bold;
text-decoration:underline;
}

p.close_windows{
display:block;
width:180px;
/*float:right;*/
}

p.close_windows a{
color:#0099CC;
font-weight:bold;
font-size:13px;
cursor:pointer;
}

div#download_logos{
  display:none;
  width:975px;
  height:500px;
  padding: 0; margin:0;
  border: 1px solid black;
  background:#ffffff;
  z-index:10002;
  position:relative;
}

div#inside_download_logos{
padding:20px;
width: 975px;
height:500px;
position:relative;
display:none;
z-index:301;
}

div#inside_download_logos a{
color:#0099CC;
}

/*effet lightbox*/
#shadowing{
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: #000000;
  z-index:10001;
  opacity:0.5;
  filter: alpha(opacity=50);
}



#download_logos{

}




/*****QR CODE PR LES WORKSHOPS*****/
div.tx-ersqrcode-pi1{
width:110px;
margin:auto;
margin-top:10px;
}



/*ajout coralie mars 2013 : ajout pour alain filhol et les anims html5*/
.HYPE_scene {-webkit-tap-highlight-color: rgba(0,0,0,0); }


/*modif coralie mars 2013 : plugin html5video player, les liens de downloads étaient collés entre eux*/
p.vjs-no-video a{
/*margin-right:5px;*/
margin-left:6px;
}






/*ajout class hidden, utile pour cacher ce qu'on veut*/
/*utilisée pour la partie travel et l'affichage différent selon la version web ou les pages utilisées dans l'appli travel*/

.hidden{
visibility:hidden;
}

.powerValue{
        font-size:1.5em;
        padding : 5px;
}
.powerUpdate{
        font-size:0.8em;
        padding : 5px;
}

#tx-solr-search{
	width:100% !important;
}
